.post_page_cont .left-section{
	background:none;
}
.three-tips,
.this_week_promo,
.bet-now{
	float:left;
	width:100%;
	margin-top:10px;
}
.three-tips {
  background: #dbdbdb;
}
.three-tips h2,
.this_week_promo h2{
	font:16px/40px "Tahoma-Bold";
	color:#fff;
	background:#383838;
	padding:0 12px;
}
.three-tips h2 span {
  color: #ff9600;
  font-size: 30px;
  line-height: 40px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 3px;
}
.this_week_promo h2{
	background:#ff9600;
}
.this_week_promo ul li{
	width:100%;
	float:left;
}
.this_week_promo ul li a,.this_week_promo ul li span
.bet-now a{
	display:block;
}
.three-tips ul.promotions li a h4{
	margin:5px 5px 10px;
}
.three-tips ul.promotions li a h4 span{
	color:#e52600;
}
.three-tips ul.promotions li a:hover h4 span{
	color:#383838;
}
.three-tips ul.promotions li label {
  position: absolute;
  bottom: 1px;
  right: 0;
  width: 35px;
  text-align: center;
  background: #e52600;
  font:18px/35px "Tahoma-Bold";
  color:#fff;
  z-index:9;
}
.three-tips ul.promotions li a .recom_img:before {
  height:0px;
  width: 163px;
  bottom:1px;
}
.three-tips ul.promotions li a:hover .recom_img:before {
	opacity: 1;
	height:6px;
	background: #e52600;
}
ul.social_links {
  float: left;
}
ul.social_links li a.tot_shares,
ul.social_links li a.tot_coments{
  background:#4f2595;
  font:8px "Tahoma";
  color:#fff;
  text-indent:0;
  width:48px;
  text-transform:uppercase;
  margin-left:7px;
}
ul.social_links li a.tot_shares span,
ul.social_links li a.tot_coments span{
	font:18px/20px "Tahoma-Bold";
	display:block;
}
ul.social_links li a.tot_coments {
  background: #00AC3D url("../images/sprite-2.png") no-repeat 7px -306px;
  width: 75px;
  padding-left: 22px;
}
ul.social_links li a.tot_coments:hover{
	background:#009021 url("../images/sprite-2.png") no-repeat 7px -306px;
}
ul.social_links li a.tot_shares:hover{
	background:#6c42aa;
}
ul.social_links li.tot_coments_bor {
  border-left: 1px dashed #ccc;
  margin-left: 10px;
  padding-left: 3px;
}
.be_the_first {
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  margin-bottom: 5px;
  padding: 7px 0 4px;
}
.be_the_first ul li{
	float:left;
}
.be_the_first ul li.socc_like {
  background: #c9c9c9;
  color: #fff;
  font: 14px "Tahoma-Bold";
  height: 30px;
  padding-right: 10px;
  border-radius: 3px;
  overflow: hidden;
  width:445px;
}
.be_the_first ul li.socc_like a {
  background:url("../images/sprite-2.png") no-repeat 0 -527px;
  height: 30px;
  width: 270px;
  float:left;
  text-indent: -9999px;
}
.be_the_first ul li.socc_like a:hover {
  background:url("../images/sprite-icons.png") no-repeat -103px -159px;
  transition: none 0s ease 0s ;
}
.be_the_first ul li.socc_like label {
  float: left;
  margin-top: 6px;
  margin-left: 8px;
}
.be_the_first ul li.socc_like span{
	color:#e52600;
}
.be_the_first ul li.be_the_img{
	color:#3a589b;
	font:15px "Tahoma-Bold";
	margin-left:10px;
}
.be_the_first ul li.be_the_img img {
  max-height: 35px;
  max-width: 70px;
  vertical-align: middle;
}
/********Check box and Radio button*********/
.check-box input[type=checkbox],
.radio-button input[type=radio]{
    display: none;
	display: block\9;
	float:left\9;
}
.check-box label,
.radio-button  label{
	 cursor: pointer;
    float: left;
    font: 14px/16px "tahoma-bold";
    margin: 0 20px 0 0;
    padding-left:22px;
    position: relative;
}
.check-box label:before,
.radio-button  label:before {
  position: absolute;
  background: url('../images/comment-tick-bg.png') no-repeat -14px -13px;
  content: "";
  float: left;
  height: 18px;
  left: 0;
  width: 18px;
  display:none\9;
}
.radio-button  label:before{
	 background-position:-14px -13px;
}
.check-box input[type=checkbox]:checked + label:before{
    content: "";
    background-position:-14px -47px;
}
.radio-button input[type=radio]:checked + label:before{
    content: "";
    background-position: -14px -47px;
}
/********Check box and Radio button ends*********/
.user-form-section {
	width:100%;
	float: left;
	background: #fff;
	padding:0;
}
.user-form-section  form{
	width: 100%;
	float: left;
}
.user-form-section form .form-left-cont {
	width: 256px;
	float: left;
}
.user-form-section form .form-col {
	width: 252px;
	float: left;
	padding-bottom: 13px;
	margin-bottom: 7px;
	position: relative;
}
.user-form-section form .form-col input,
.form-col.text-area textarea{
	width: 100%;
	border: 1px solid #d2d2d2;
	padding: 8px 10px;
	font: 13px 'tahoma';
	color: #383838;
}
.user-form-section form .form-col input:focus,
.form-col.text-area textarea:focus {
	-webkit-box-shadow: -1px 0px 15px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 0px 15px -5px rgba(0,0,0,0.75);
	box-shadow: -1px 0px 15px -5px rgba(0,0,0,0.75);
}
span.error-msg {
	position: absolute;
	color: #f00;
	bottom: 0;
	left:0;
	display: none;
	font: 11px 'Tahoma';
}
.conversion-cont {
	width: 468px;
	float: right;
	background: #edeef0;
	padding: 22px 0;
}
.conversion-cont h4,
.conversion-cont p {
	font: 18px 'tahoma-bold';
	color: #3b3b3b;
	text-align: center;
}
.conversion-cont p a.login {
	color: #e52600;
}
.conversion-cont p a.register {
	color: #00ac3d;
}
.conversion-cont p a:hover {
	color: #ff9600;
}
.user-form-section form .form-col.text-area {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
.user-form-section form .form-col.text-area textarea{
	width: 100%;
	height: 168px;
	resize: none;
	overflow: auto;	
}
::-webkit-input-placeholder { 
    color: #383838;
}
:-moz-placeholder {
    color: #383838;
}
:-ms-input-placeholder { 
    color: #383838;
}
.article_social_share.form-cmnt {
	border: 0;
	padding: 0;
}
.article_social_share.form-cmnt a {
	float: left;
}
.comment-checkbox input {
	width: 13px;
	height: 13px;
	float: left;
	margin: 2px 8px 0 0;
}

.comment-checkbox label {
	font: 12px 'tahoma-bold';
	color: #383838;
}
.comment-botm .abt_auth_img {
	margin-top: 5px;
}
.comment-botm .abt_auth_img{
	width: 72px;
}
.comment-botm .abt_auth_img img{
	padding-bottom: 5px;
}
.abt_auth_cont.soccer-news h2{
	width: 100%;
}
.abt_author.comment-botm{
	margin-top: 7px;
	border-color: #ff9600;
}
.comment-botm ul{
	width: 80px;
}
.comment-botm ul li{
	float: left;
	margin-right: 3px;
}
/* .comment-botm ul li a.facebook{
	background:url("../images/sprite_new.png") no-repeat -212px -568px;
	width: 32px;
	height: 33px;
	float: left;
	text-indent: -9999px;
} */
/* .comment-botm ul li a.facebook:hover {
  background-position: -214px -667px;
  transition:none;
} */
.abt_auth_cont p a:hover{
	color: #ff9600;
}
.form-cmnt .add_comment{
	float:left;
	border:none;
	text-transform:uppercase;
	cursor:pointer
}
.comment_area li{
	float:left;
	width:100%;
}
.user_img{
	float:left;
	width:50px;
	margin-right:15px;
}
.user_text {
  float: left;
  width: 670px;
}
.user_text h2{
	float:left;
	font:14px "Tahoma-Bold";
	color:#383838;
	margin-top:4px;
}
.user-info {
  background:#edeef0;
  float: left;
  margin-left: 10px;
  padding: 4px 10px;
  width: 480px;
}
.user-info label{
	font:12px "Tahoma";
	color:#7b7979;
}
.user-rate{
	float:left;
	width:118px;
}
.user-rate a{
	font:18px/25px "Tahoma-Bold";
	background:url(../images/sprite-2.png) no-repeat  -483px -511px;
	color:#58be73;
	margin-left:10px;
	padding-left:22px;
}
.user-rate a:hover{
	background:url(../images/sprite-2.png) no-repeat  -527px -512px;
	transition:none;
	color:#369759;
}
.user-rate a.rate-down:hover{
	background-position:-527px -566px;
	transition:none;
	color:#F33030;
}
.user-rate a.rate-down{
	background-position:-483px -566px;
	color:#e52600;
}
.click-to-rate{
	float:right;
}
.ui-tabs .comment-menu.ui-tabs-nav {
  padding-bottom: 6px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
  border-radius: 0;
}
.comment-replay{
	float:left;
	width:100%;
	border-top:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	margin:20px 0px;
	padding:7px;
	margin-top:29px;
}
.comment-replay a {
  color: #bfbfbf;
  font: 14px "Tahoma-Bold";
  text-transform: uppercase;
  display: inline-block;
}
.comment-replay a.replay-comment {
  border-left: 1px solid #bfbfbf;
  margin-left: 5px;
  padding-left: 10px;
}
.comment-replay a:hover{
	color:#383838;
}
.comment-cont{
	float:left;
	width:100%;
	margin-top:5px;
}
.comment-cont p{
	margin:0;
	font:14px/18px "Tahoma";
	color:#959595;
}
.comment_area .first-level{
	margin-left:55px;
	width:681px;
}
.first-level .user_text{
	width:616px
}
.first-level .user-info{
	width:425px;
}
.comment_area .second-level{
	margin-left:85px;
	width:651px;
}
.second-level .user_text{
	width:580px
}
.second-level .user-info{
	width:392px;
}
.comment_area .third-level {
  margin-left: 115px;
  width: 620px;
}
.third-level .user_text {
  width: 555px;
}
.third-level .user-info {
  width: 365px;
}
.show_more_comment {
	display: block;
	float: none;
	margin: 0 auto;
	width: 288px;
	clear: both;
	padding-right: 7px;
}
.tables table{
	width:100%;
	text-align:center;
	text-transform:uppercase;
}
.tables table th{
	background:#ff9600;
	color:#fff;
	text-transform:uppercase;
	font:12px "Tahoma-Bold";
	padding:4px 0px;
}
.tables table td{
	font:12px "Tahoma";
	color:#1c1c1c;
	padding:4px 5px;
}
.tables table td b{
	font:12px "Tahoma-Bold";
}
.tables table td.o_no{
	width:40px;
	background:#c8c8c8;
}
.tables table td.team_status{
	width:50px;
}
.tables table td.team_name{
	text-align:left;
	width:240px;
}
.tables table td.last_5_match table{
	width:105px;
	margin-left:65px;
}
.tables table td .check-box label {
  float: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 18px;
  height: 18px;
  vertical-align: middle;
}
.tables table td .check-box label:before{
  background:url("../images/comment-tick-bg.png") no-repeat 0px -97px;
  content: "";
  float: none;
  height: 18px;
  left: 0;
  position: absolute;
  width: 18px;
}
.tables table td  .check-box input[type="checkbox"]:checked + label:before {
  background-position: 0 -138px;
}
.tables table td .check-box label.disabled:before {
  background-position: 0 -180px;
  cursor:default;
}
.tables table td.h2h{
	width:80px;
}
.statistics .ui-tabs .ui-tabs-panel {
  padding: 0;
  float: left;
  width: 100%;
  padding-bottom: 8px;
}
.tables table td.last_5_match td {
  color: #fff;
  font: 12px "Tahoma-Bold";
  padding: 0 2px;
}
.tables table td.last_5_match td span {
  border-radius: 5px;
  padding: 1px 0;
  width: 18px;
  display: block;
}
.match_w{
	background:#259e01;
}
.match_d{
	background:#ff9600;
}
.match_l{
	background:#e52600;
}
.tables table tr.odd{
	background:#dbdbdb;
}
.tables_info {
  background:#dbdbdb;
  float: left;
  padding-bottom: 12px;
  padding-top: 12px;
  width: 100%;
}
.tables_info ul li{
	float:left;
	font:12px/18px "Tahoma";
	color:#1c1c1c;
	text-transform:uppercase;
	margin-left:10px;
}
.tables_info ul li span {
  background:#1a7000;
  border-radius: 4px;
  float: left;
  height: 17px;
  vertical-align: middle;
  width: 17px;
  margin-right: 6px;
}
.tables_info ul li .uefa_cl{
	 background:#1a7000;
}
.tables_info ul li .clq{
	 background:#28be00;
}
.tables_info ul li .uefa_el{
	 background:#005770;
}
.tables_info ul li .relegation{
	 background:#e52600;
}
.compare_teams {
  background:#c8c8c8;
  color: #676767;
  float: right;
  font: 10px "Tahoma-Bold";
  padding: 4px 15px;
  text-transform: uppercase;
  border-radius: 6px;
  margin-right: 32px;
}
.compare_teams.checked {
  background: #49AE2B;
  color: #fff;
}
.compare_teams.checked:hover {
  background: #5ec340;
}
.compare_teams:hover{
	background:#fff;
}
span.green_bg,
span.light_green_bg,
span.blue_bg,
span.light_black_bg,
span.red_bg {
  height: 18px;
  width: 18px;
  display: inline-block;
  color: #fff;
  font: 12px tahoma-bold;
  padding: 1px 0 0;
  border-radius: 4px;
}
span.green_bg{
	background:#1a7000;
}
span.light_green_bg{
	background:#28be00;
}
span.blue_bg{
	background:#005770;
}
span.light_black_bg{
	background:#4f4f4f;
}
span.red_bg{
	background:#e52600;
}
.team_up,
.team_down {
  background: url("../images/sprite-2.png") no-repeat -370px -543px;
  height: 6px;
  width: 8px;
  display: inline-block;
}
.team_down{
	background-position: -425px -543px;
}

.page-id-1507 #accordion-transfer h3 span img {
    border: 1px solid #9b9b9b;
    border-radius: 25px;
}